
table.bio{
    color: #6A6A6A;
    font-size: 14px;
    margin-bottom: 25px;
    width: 690px;
}

table.bio td{
    padding-top: 18px;
    padding-left: 160px;
    width: 520px;
}

table.bio tr:first-child td{
    color: #333333;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    padding-left: 0;    
    padding-top: 0
}
table.bio tr:nth-child(2) td{
    padding-left: 0;
    padding-top: 0;
    text-indent:-1000px;
    
}
table.bio tr:nth-child(2) img{
    width: 160px;
    height: auto;
    padding: 0;
    float: left;
}

table.bio td:before {
    float: right;
    text-transform: none;
    font-family: monospace;
    font-style: italic;
    color: #B9B9E0;
    height: 18px;
    line-height: 17px;
    margin-top:-17px;
}
table.bio tr:first-child td:before {
    content: 'Director Name';
    margin-top:0;
}
table.bio tr:nth-child(2) td:before {
    content: 'Director Photo';
    text-indent:0;
    margin-top: 0;
}
table.bio tr:nth-child(3) td:before {
    content: 'Introduction';
}
table.bio tr:nth-child(4) td:before {
    content: 'Description';
}
